name = awuuwa_biomes_enhance_default_savannah
title = awuuwa's Biomes Enhanced Default Savannah
description = seeks to add more grass to the default savannah
depends = default, awuuwa_biomes_resource_plants
